Subject: PG&E Negative CTC Announcement
From: [email-masked]
To: [email-masked], pr <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked]
Date: Sun, 26 Aug 2001 14:58:57 -0700 (PDT)

I wanted IR and PR to be aware that within the next few days  the PG&E Bankruptcy team will file with the Judge Enron's current claim.  We intend to ask the Judge to Lift the Stay so that we can file at the CPUC a complaint to recoup our current receivable.  I'm not sure what our public statements have been and as soon as we prepare the filing, I'll let you know.

If anyone has any questions, please give me a call.

Thanks,

Jim